StartupEvents.registry('item', e => {
    e.create('incomplete_inscriber_accumulation_press', 'create:sequenced_assembly')
    .displayName('Incomplete Inscriber Accumulation Press')
    .texture('kubejs:item/accumulation_processor_press')
    .unstackable();

    e.create('incomplete_printed_accumulation_circuit', 'create:sequenced_assembly')
    .displayName('Incomplete Printed Accumulation Circuit')
    .texture('kubejs:item/accumulation_processor')
    .unstackable();

    e.create('incomplete_accumulation_processor', 'create:sequenced_assembly')
    .displayName('Incomplete Accumulation Processor')
    .texture('kubejs:item/printed_accumulation_processor')
    .unstackable();

    e.create('incomplete_quantum_processor_press', 'create:sequenced_assembly')
    .displayName('Incomplete Quantum Processor Press')
    .texture('kubejs:item/quantum_processor_press')
    .unstackable();

    e.create('incomplete_printed_quantum_processor', 'create:sequenced_assembly')
    .displayName('Incomplete Printed Quantum Processor')
    .texture('kubejs:item/printed_quantum_processor')
    .unstackable();

    e.create('incomplete_quantum_processor', 'create:sequenced_assembly')
    .displayName('Incomplete Quantum Processor')
    .texture('kubejs:item/quantum_processor')
    .unstackable();
})